
GRUPO 2 B 2023 - Bug #3447

Bug # 2698 (New): Proyecto

Bug # 3444 (New): Entrega II

Bug # 3445 (New): Programación del robot

Creación servidor de conexión

11/29/2023 11:15 PM - Kary Tudela

Status: New Start date: 11/20/2023

Priority: Normal Due date: 11/27/2023

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 12/05/2023 09:10 AM - Kary Tudela

- % Done changed from 60 to 100

#2 - 12/06/2023 07:41 PM - Kary Tudela

- % Done changed from 100 to 30

#3 - 01/02/2024 12:13 PM - Kary Tudela

- % Done changed from 30 to 100
